@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#sKo4TBjX, #DmxsUBb70, #kTdyFbuF, #d52kgi, #AafoE8aeD, #iqsUXUhKv, #p4o3glPULn, #K6wlH0, #oZHuf7aQim, #QT5hvz, #G8PpYvXY, #O6ogqA8, #jCw4aLC, #Kq9A8adt, #XlAPYjKAd3M, #oDI8qvWp, #PJ0nKalCec3, #aTrenE, #oTEkh12Y8KC, #kmTV5Zbrg, #sfxpr6JCM, #oZKrED0nq, #FCIdp0e, #EC97Jvgy, #fSpNuOgug, #sv8eGMY, #ICn3ynf, #lJQi6s3n, #qtrAYovi, #PLJm71we41K, #Jb2o1oj9m4U, #ihE4kacztd, #fzEZUecQ, #tAW8TAv, #L0Exf3EDM, #qBcN1z, #mnpIuf5aXK, #Up05mJ, #Rl2zo6RB, #M5l0cKfoNt, #YWS5OB, #N6K1Ac, #TloFnL02eq6, #u52gzGz, #JQHfjEiAyA4, #LGMFGBiboKg, #cVVtfd24R, #eSu1GjpMVt, #OQQsITA9o, #UQFxnOHM6uX, #zhbnmOgxfBI, #bquT133dsc, #uA9oGzuA, #HfyiVZxW4, #MweqAv7r2, #sTx86F, #HetOYsD9s, #RUgH2K, #xALVGobN, #KdR4nCbM1t, #KeCvmRtiSw, #brC7zmrbcs, #XPxhBADLqF2, #JWFnqs, #W2fyRW, #DZHnR6sPfD, #YvXS5heGk, #T4yT0ncEFM, #bCVmmGIMg, #AOerfPc, #gCkSZNvyv, #zIfCzXQj, #aZp2wlZ, #uCQeCwFVca6, #HADmZlSx, #LV2twXNKmH, #GjVkAGB4N, #HF3Ymccc, #Mb1r5W1nR, #tnQrl8IhKJf, #iQZwacKLl4, #UFcgS2e, #yprdd9YP2e, #nZW2CQqFk, #tuW1Ls4d, #gEXxpecwu, #fgIE6cc, #HFCKfxax, #vH6ZTdI4, #LFPcX5a5j, #idPZ2zrdUGM, #LKTTkno, #UIF1730vQL, #uWizlHPS, #vm26d28NI, #JrNqWvo, #PUY3ElMe, #lHm8TZ, #sh5S6TKK5, #tDj7R5R, #AbZt09r, #HdVyOcQPF, #JpMV4R, #Hylq6h5wJLz, #ChgRwpdr, #sndIOIBg, #PIxmqynKU, #wYsUXgHX, #vOcK5XG, #BxvOsxbbXIv, #pZtKfcpUGO, #ddTdbZv, #IZG1DGYPH1, #hknZv1j, #sy128U9ra, #skLxjM, #L2Gfjzl5dEj, #YL05OJjpJ, #r5DaBRLKk, #xwdzW6, #cXbaQrWO, #nij9GQ6ffdg, #eD3QrjF, #pEYbv7S8Jd, #CtZf1pRXbg, #L3w93e, #FYMeQ3eS, #ZW9QQCg, #nH5xM5ZzI, #HaViptS, #BIXaPg, #Tf8cPG3D1Uz, #rizkSZajwQF, #szAekP9pS7g, #nwAHjq, #hbnJwfPt, #BSIBN1N2WE, #Zytrnr9, #caAqRs, #J0dqic, #CZrC2M6Z2, #PyBoJrVzsa, #rdk9aZDQ2Mi, #sgfCIFngC4, #X2qxvIy, #UmTZ1tI, #QyaL17Yge, #V70WoI, #GDOE88, #cEId6udg, #CTOZAVABfw, #MDRehVUSVG, #VKbPLJKWt, #c43we1U, #vsmb1o8, #V4Qamk, #ozmNtRh), :is(#sKo4TBjX, #DmxsUBb70, #kTdyFbuF, #d52kgi, #AafoE8aeD, #iqsUXUhKv, #p4o3glPULn, #K6wlH0, #oZHuf7aQim, #QT5hvz, #G8PpYvXY, #O6ogqA8, #jCw4aLC, #Kq9A8adt, #XlAPYjKAd3M, #oDI8qvWp, #PJ0nKalCec3, #aTrenE, #oTEkh12Y8KC, #kmTV5Zbrg, #sfxpr6JCM, #oZKrED0nq, #FCIdp0e, #EC97Jvgy, #fSpNuOgug, #sv8eGMY, #ICn3ynf, #lJQi6s3n, #qtrAYovi, #PLJm71we41K, #Jb2o1oj9m4U, #ihE4kacztd, #fzEZUecQ, #tAW8TAv, #L0Exf3EDM, #qBcN1z, #mnpIuf5aXK, #Up05mJ, #Rl2zo6RB, #M5l0cKfoNt, #YWS5OB, #N6K1Ac, #TloFnL02eq6, #u52gzGz, #JQHfjEiAyA4, #LGMFGBiboKg, #cVVtfd24R, #eSu1GjpMVt, #OQQsITA9o, #UQFxnOHM6uX, #zhbnmOgxfBI, #bquT133dsc, #uA9oGzuA, #HfyiVZxW4, #MweqAv7r2, #sTx86F, #HetOYsD9s, #RUgH2K, #xALVGobN, #KdR4nCbM1t, #KeCvmRtiSw, #brC7zmrbcs, #XPxhBADLqF2, #JWFnqs, #W2fyRW, #DZHnR6sPfD, #YvXS5heGk, #T4yT0ncEFM, #bCVmmGIMg, #AOerfPc, #gCkSZNvyv, #zIfCzXQj, #aZp2wlZ, #uCQeCwFVca6, #HADmZlSx, #LV2twXNKmH, #GjVkAGB4N, #HF3Ymccc, #Mb1r5W1nR, #tnQrl8IhKJf, #iQZwacKLl4, #UFcgS2e, #yprdd9YP2e, #nZW2CQqFk, #tuW1Ls4d, #gEXxpecwu, #fgIE6cc, #HFCKfxax, #vH6ZTdI4, #LFPcX5a5j, #idPZ2zrdUGM, #LKTTkno, #UIF1730vQL, #uWizlHPS, #vm26d28NI, #JrNqWvo, #PUY3ElMe, #lHm8TZ, #sh5S6TKK5, #tDj7R5R, #AbZt09r, #HdVyOcQPF, #JpMV4R, #Hylq6h5wJLz, #ChgRwpdr, #sndIOIBg, #PIxmqynKU, #wYsUXgHX, #vOcK5XG, #BxvOsxbbXIv, #pZtKfcpUGO, #ddTdbZv, #IZG1DGYPH1, #hknZv1j, #sy128U9ra, #skLxjM, #L2Gfjzl5dEj, #YL05OJjpJ, #r5DaBRLKk, #xwdzW6, #cXbaQrWO, #nij9GQ6ffdg, #eD3QrjF, #pEYbv7S8Jd, #CtZf1pRXbg, #L3w93e, #FYMeQ3eS, #ZW9QQCg, #nH5xM5ZzI, #HaViptS, #BIXaPg, #Tf8cPG3D1Uz, #rizkSZajwQF, #szAekP9pS7g, #nwAHjq, #hbnJwfPt, #BSIBN1N2WE, #Zytrnr9, #caAqRs, #J0dqic, #CZrC2M6Z2, #PyBoJrVzsa, #rdk9aZDQ2Mi, #sgfCIFngC4, #X2qxvIy, #UmTZ1tI, #QyaL17Yge, #V70WoI, #GDOE88, #cEId6udg, #CTOZAVABfw, #MDRehVUSVG, #VKbPLJKWt, #c43we1U, #vsmb1o8, #V4Qamk, #ozmNtRh) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sKo4TBjX:before {
  content: "\e900";
}
.DmxsUBb70:before {
  content: "\e901";
}
.kTdyFbuF:before {
  content: "\e902";
}
.d52kgi:before {
  content: "\e903";
}
.AafoE8aeD:before {
  content: "\e904";
}
.iqsUXUhKv:before {
  content: "\e905";
}
.p4o3glPULn:before {
  content: "\e906";
}
.K6wlH0:before {
  content: "\e907";
}
.oZHuf7aQim:before {
  content: "\e908";
}
.QT5hvz:before {
  content: "\e909";
}
.G8PpYvXY:before {
  content: "\e90a";
}
.O6ogqA8:before {
  content: "\e90b";
}
.jCw4aLC:before {
  content: "\e90c";
}
.Kq9A8adt:before {
  content: "\e90d";
}
.XlAPYjKAd3M:before {
  content: "\e90e";
}
.oDI8qvWp:before {
  content: "\e90f";
}
.PJ0nKalCec3:before {
  content: "\e910";
}
.aTrenE:before {
  content: "\e911";
}
.oTEkh12Y8KC:before {
  content: "\e912";
}
.kmTV5Zbrg:before {
  content: "\e913";
}
.sfxpr6JCM:before {
  content: "\e914";
}
.oZKrED0nq:before {
  content: "\e915";
}
.FCIdp0e:before {
  content: "\e916";
}
.EC97Jvgy:before {
  content: "\e917";
}
.fSpNuOgug:before {
  content: "\e918";
}
.sv8eGMY:before {
  content: "\e919";
}
.ICn3ynf:before {
  content: "\e91a";
}
.lJQi6s3n:before {
  content: "\e91b";
}
.qtrAYovi:before {
  content: "\e91c";
}
.PLJm71we41K:before {
  content: "\e91d";
}
.Jb2o1oj9m4U:before {
  content: "\e91e";
}
.ihE4kacztd:before {
  content: "\e91f";
}
.fzEZUecQ:before {
  content: "\e920";
}
.tAW8TAv:before {
  content: "\e921";
}
.L0Exf3EDM:before {
  content: "\e922";
}
.qBcN1z:before {
  content: "\e923";
}
.mnpIuf5aXK:before {
  content: "\e924";
}
.Up05mJ:before {
  content: "\e925";
}
.Rl2zo6RB:before {
  content: "\e926";
}
.M5l0cKfoNt:before {
  content: "\e927";
}
.YWS5OB:before {
  content: "\e928";
}
.N6K1Ac:before {
  content: "\e929";
}
.TloFnL02eq6:before {
  content: "\e92a";
}
.u52gzGz:before {
  content: "\e92b";
}
.JQHfjEiAyA4:before {
  content: "\e92c";
}
.LGMFGBiboKg:before {
  content: "\e92d";
}
.cVVtfd24R:before {
  content: "\e92e";
}
.eSu1GjpMVt:before {
  content: "\e92f";
}
.OQQsITA9o:before {
  content: "\e930";
}
.UQFxnOHM6uX:before {
  content: "\e931";
}
.zhbnmOgxfBI:before {
  content: "\e932";
}
.bquT133dsc:before {
  content: "\e933";
}
.uA9oGzuA:before {
  content: "\e934";
}
.HfyiVZxW4:before {
  content: "\e935";
}
.MweqAv7r2:before {
  content: "\e936";
}
.sTx86F:before {
  content: "\e937";
}
.HetOYsD9s:before {
  content: "\e938";
}
.RUgH2K:before {
  content: "\e939";
}
.xALVGobN:before {
  content: "\e93a";
}
.KdR4nCbM1t:before {
  content: "\e93b";
}
.KeCvmRtiSw:before {
  content: "\e93c";
}
.brC7zmrbcs:before {
  content: "\e93d";
}
.XPxhBADLqF2:before {
  content: "\e93e";
}
.JWFnqs:before {
  content: "\e93f";
}
.W2fyRW:before {
  content: "\e940";
}
.DZHnR6sPfD:before {
  content: "\e941";
}
.YvXS5heGk:before {
  content: "\e942";
}
.T4yT0ncEFM:before {
  content: "\e943";
}
.bCVmmGIMg:before {
  content: "\e944";
}
.AOerfPc:before {
  content: "\e945";
}
.gCkSZNvyv:before {
  content: "\e946";
}
.zIfCzXQj:before {
  content: "\e947";
}
.aZp2wlZ:before {
  content: "\e948";
}
.uCQeCwFVca6:before {
  content: "\e949";
}
.HADmZlSx:before {
  content: "\e94a";
}
.LV2twXNKmH:before {
  content: "\e94b";
}
.GjVkAGB4N:before {
  content: "\e94c";
}
.HF3Ymccc:before {
  content: "\e94d";
}
.Mb1r5W1nR:before {
  content: "\e94e";
}
.tnQrl8IhKJf:before {
  content: "\e94f";
}
.iQZwacKLl4:before {
  content: "\e950";
}
.UFcgS2e:before {
  content: "\e951";
}
.yprdd9YP2e:before {
  content: "\e952";
}
.nZW2CQqFk:before {
  content: "\e953";
}
.tuW1Ls4d:before {
  content: "\e954";
}
.gEXxpecwu:before {
  content: "\e955";
}
.fgIE6cc:before {
  content: "\e956";
}
.HFCKfxax:before {
  content: "\e957";
}
.vH6ZTdI4:before {
  content: "\e958";
}
.LFPcX5a5j:before {
  content: "\e959";
}
.idPZ2zrdUGM:before {
  content: "\e95a";
}
.LKTTkno:before {
  content: "\e95b";
}
.UIF1730vQL:before {
  content: "\e95c";
}
.uWizlHPS:before {
  content: "\e95d";
}
.vm26d28NI:before {
  content: "\e95e";
}
.JrNqWvo:before {
  content: "\e95f";
}
.PUY3ElMe:before {
  content: "\e960";
}
.lHm8TZ:before {
  content: "\e961";
}
.sh5S6TKK5:before {
  content: "\e962";
}
.tDj7R5R:before {
  content: "\e963";
}
.AbZt09r:before {
  content: "\e964";
}
.HdVyOcQPF:before {
  content: "\e965";
}
.JpMV4R:before {
  content: "\e966";
}
.Hylq6h5wJLz:before {
  content: "\e967";
}
.ChgRwpdr:before {
  content: "\e968";
}
.sndIOIBg:before {
  content: "\e969";
}
.PIxmqynKU:before {
  content: "\e96a";
}
.wYsUXgHX:before {
  content: "\e96b";
}
.vOcK5XG:before {
  content: "\e96c";
}
.BxvOsxbbXIv:before {
  content: "\e96d";
}
.pZtKfcpUGO:before {
  content: "\e96e";
}
.ddTdbZv:before {
  content: "\e96f";
}
.IZG1DGYPH1:before {
  content: "\e970";
}
.hknZv1j:before {
  content: "\e971";
}
.sy128U9ra:before {
  content: "\e972";
}
.skLxjM:before {
  content: "\e973";
}
.L2Gfjzl5dEj:before {
  content: "\e974";
}
.YL05OJjpJ:before {
  content: "\e975";
}
.r5DaBRLKk:before {
  content: "\e976";
}
.xwdzW6:before {
  content: "\e977";
}
.cXbaQrWO:before {
  content: "\e978";
}
.nij9GQ6ffdg:before {
  content: "\e979";
}
.eD3QrjF:before {
  content: "\e97a";
}
.pEYbv7S8Jd:before {
  content: "\e97b";
}
.CtZf1pRXbg:before {
  content: "\e97c";
}
.L3w93e:before {
  content: "\e97d";
}
.FYMeQ3eS:before {
  content: "\e97e";
}
.ZW9QQCg:before {
  content: "\e97f";
}
.nH5xM5ZzI:before {
  content: "\e980";
}
.HaViptS:before {
  content: "\e981";
}
.BIXaPg:before {
  content: "\e982";
}
.Tf8cPG3D1Uz:before {
  content: "\e983";
}
.rizkSZajwQF:before {
  content: "\e984";
}
.szAekP9pS7g:before {
  content: "\e985";
}
.nwAHjq:before {
  content: "\e986";
}
.hbnJwfPt:before {
  content: "\e987";
}
.BSIBN1N2WE:before {
  content: "\e988";
}
.Zytrnr9:before {
  content: "\e989";
}
.caAqRs:before {
  content: "\e98a";
}
.J0dqic:before {
  content: "\e98b";
}
.CZrC2M6Z2:before {
  content: "\e98c";
}
.PyBoJrVzsa:before {
  content: "\e98d";
}
.rdk9aZDQ2Mi:before {
  content: "\e98e";
}
.sgfCIFngC4:before {
  content: "\e98f";
}
.X2qxvIy:before {
  content: "\e990";
}
.UmTZ1tI:before {
  content: "\e991";
}
.QyaL17Yge:before {
  content: "\e992";
}
.V70WoI:before {
  content: "\e993";
}
.GDOE88:before {
  content: "\e994";
}
.cEId6udg:before {
  content: "\e995";
}
.CTOZAVABfw:before {
  content: "\e996";
}
.MDRehVUSVG:before {
  content: "\e997";
}
.VKbPLJKWt:before {
  content: "\e998";
}
.c43we1U:before {
  content: "\e999";
}
.vsmb1o8:before {
  content: "\e99a";
}
.V4Qamk:before {
  content: "\e99b";
}
.ozmNtRh:before {
  content: "\e99c";
}
